body {
	background: black;
	height: 100%;
	color: white;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 26px;
	color: yellow;
	font-weight: normal;
}
h2 {
	font-size: 20px;
	color: yellow;
	font-weight: normal;
	border-bottom: 2px solid olive;
	padding-top: 10px;
}
hr {
	height: 2px;
	color: olive;
}
p{
	font-size: 14px;
	color: white;
}
a{
	font-size: 14px;
	color: lime;
}
a:hover{
	font-size: 14px;
	color: green;
}

/*** box ***/
#container{
	width:896px;
	margin:0 auto;
	text-align:left;
}
#rignt{
	float: left;
	width: 512px;
}
#left{
	float: left;
	clear: left;
	width: 256px;
}
/*** modul ***/
.logotype{
	float: right;
	width: 640px;
	height: 96px;
	background: url(THD.gif) center center no-repeat;
}

.paper{
	float: right;
	width: 600px;
	border: 4px solid gray;
	padding: 16px 16px 16px 16px;
}
.since{
	height: 96px;
	line-height: 96px;
	width: 256px;
	font-size: 12px;
	color: fuchsia;
	text-align: center;
}
.copyright{
	float: right;
	height: 96px;
	line-height: 96px;
	width: 640px;
	font-size: 12px;
	color: blue;
	text-align: center;
}
.navigator {
	font-size: 12px;
	color: silver;
}
.navigator a{
	font-size: 12px;
	color: gray;
	text-decoration: none;
}
.navigator a:hover{
	font-size: 12px;
	color: silver;
	text-decoration: none;
}
.menu_spacer{
	height: 16px;
	width: 256px;
}
.menu_red{
	height: 32px;
	line-height: 32px;
	width: 236px;
	font-size: 19px;
	color: red;
	padding: 0 0 0 16px;
	border-left: 4px solid maroon;
}
.menu_second_red{
	height: 24px;
	width: 220px;
	font-size: 14px;
	color: red;
	line-height: 24px;
	padding: 0 0 0 36px;
}
.menu_second_red a{
	font-size: 14px;
	color: red;
}
.menu_second_red a:hover{
	font-size: 14px;
	color: maroon;
}
.menu_yellow{
	height: 32px;
	line-height: 32px;
	width: 236px;
	font-size: 19px;
	color: yellow;
	padding: 0 0 0 16px;
	border-left: 4px solid olive;
}
.menu_second_yellow{
	height: 24px;
	width: 220px;
	font-size: 14px;
	color: yellow;
	line-height: 24px;
	padding: 0 0 0 36px;
}
.menu_second_yellow a{
	font-size: 14px;
	color: yellow;
}
.menu_second_yellow a:hover{
	font-size: 14px;
	color: olive;
}
.menu_green{
	height: 32px;
	line-height: 32px;
	width: 236px;
	font-size: 19px;
	color: lime;
	padding: 0 0 0 16px;
	border-left: 4px solid green;
}
.menu_second_green{
	height: 24px;
	width: 220px;
	font-size: 14px;
	color: lime;
	line-height: 24px;
	padding: 0 0 0 36px;
}
.menu_second_green a{
	font-size: 14px;
	color: lime;
}
.menu_second_green a:hover{
	font-size: 14px;
	color: green;
}
.menu_cyan{
	height: 32px;
	line-height: 32px;
	width: 236px;
	font-size: 19px;
	color: cyan;
	padding: 0 0 0 16px;
	border-left: 4px solid teal;
}
.menu_second_cyan{
	height: 24px;
	width: 220px;
	font-size: 14px;
	color: cyan;
	line-height: 24px;
	padding: 0 0 0 36px;
}
.menu_second_cyan a{
	font-size: 14px;
	color: cyan;
}
.menu_second_cyan a:hover{
	font-size: 14px;
	color: teal;
}
.comments 
{
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
   padding-bottom: 8px;
   margin-top: 16px;
   margin-bottom: 16px;
   font-size: 14px;
	font-style: italic;
   background-color: gray;
   color: white;
}
.green {
	font-size: 12px;
	color: lime;
}
.yellow {
	font-size: 12px;
	color: yellow;
}
.magenta {
	font-size: 12px;
	color: fuchsia;
}
.red {
	font-size: 12px;
	color: red;
}
.picture_small {
	border-color: #333333;
	border-style: solid;
	border-width: 8px;
	margin: 0 8px 0 0;
}

.picture_big {
	border-color: #333333;
	border-style: solid;
	border-width: 4px;
	margin: 4px 8px 4px 0;
}



.menu{
	height: 32px;
	line-height: 32px;
	width: 236px;
	font-size: 19px;
	padding: 0 0 0 16px;	
}
.menu_second{
	height: 24px;
	width: 220px;
	font-size: 14px;
	line-height: 24px;
	padding: 0 0 0 36px;
}
.menu_second a{
	font-size: 14px;
}
.menu_second a:hover{
	font-size: 14px;
}


.dataTable_1
{
	border-collapse: collapse;
	margin-top: 25px;
}
.dataTable_1 th
{
	width: 200px;
	padding: 3px;
	font-weight: normal;
	text-align: left;
}
.dataTable_1 th span
{
	color: #f00;
}
.dataTable_1 td
{
	padding: 3px;
}
.dataTable_1 input
{
	width: 200px;
	background: #ccc;
	border: 0px;
	outline: none;
	margin: 0px;
}
.dataTable_1 textarea
{
	width: 350px;
	height: 150px;
	background: #ccc;
	border: 0px;
	outline: none;
}
.dataTable_1 .sendBtn
{
	width: auto;
	padding: 3px 5px;
	cursor: hand;
	cursor: pointer;
}

#errors
{
	font-size: 0.8em;
	color: #f00;
	margin-top: 15px;
}


.gb_msg
{
	margin-top: 20px;
	float: left;
	clear: both;
}
.gb_msg small
{
	font-size: 0.7em;
	color: #f00;
	float: left;
	clear: both;
}
.gb_msg span
{
	color: #ff0;
	float: left;
	clear: both;
}
.gb_msg p
{
	float: left;
	clear: both;
	margin: 0px;
}
.gb_msg .reply
{
	float: left;
	clear: both;
	color: #0F0;
	margin-top: 5px;
}


.d_pagination
{
	float: right;
	font-size: 0.8em;
	color: #f0f;
}
.d_pagination a
{
	float: left;
	padding: 2px;
	font-size: 1em;
	color: #f0f;
}
.d_pagination span
{
	float: left;
	padding: 2px;
}